Subject: [PANRG] A new draft draft-fu-panrg-path-selection-req-00 for discussion and comments

From: "fuyuexia" <[email-masked]>
Date: Mon, 26 Jul 2021 10:43:07 +0800

Hi all, 

A new draft draft-fu-panrg-path-selection-req-00 has been submitted
（https://www.ietf.org/archive/id/draft-fu-panrg-path-selection-req-00.txt）

This draft targets at the path selection use case of path-aware networking,
and introduces a new parameter “path property weight ” that could be used
to evaluate the weight of various path properties, and also consider the
status of service endpoint to assist the dynamic path selection in
path-aware networking.

Any comments are welcome.

Regards,

Yuexia Fu